{
  "runtimeTarget": {
    "name": ".NETStandard,Version=v2.0/",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETStandard,Version=v2.0": {},
    ".NETStandard,Version=v2.0/": {
      "Jellyfin.CodeAnalysis/1.0.0": {
        "dependencies": {
          "Jellyfin.Sdk": "2025.10.21",
          "Microsoft.CodeAnalysis.CSharp": "5.0.0"
        },
        "runtime": {
          "Jellyfin.CodeAnalysis.dll": {}
        }
      },
      "Jellyfin.Sdk/2025.10.21": {
        "dependencies": {
          "Microsoft.Kiota.Abstractions": "1.20.1",
          "Microsoft.Kiota.Http.HttpClientLibrary": "1.20.1",
          "Microsoft.Kiota.Serialization.Form": "1.20.1",
          "Microsoft.Kiota.Serialization.Json": "1.20.1",
          "Microsoft.Kiota.Serialization.Multipart": "1.20.1",
          "Microsoft.Kiota.Serialization.Text": "1.20.1"
        },
        "runtime": {
          "lib/netstandard2.0/Jellyfin.Sdk.dll": {
            "assemblyVersion": "2025.10.21.0",
            "fileVersion": "2025.10.21.0"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/6.0.0": {
        "dependencies": {
          "System.Threading.Tasks.Extensions": "4.6.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.CodeAnalysis.Common/5.0.0": {
        "dependencies": {
          "System.Buffers": "4.6.0",
          "System.Collections.Immutable": "9.0.0",
          "System.Memory": "4.6.0",
          "System.Numerics.Vectors": "4.6.0",
          "System.Reflection.Metadata": "9.0.0",
          "System.Runtime.CompilerServices.Unsafe": "6.1.0",
          "System.Text.Encoding.CodePages": "8.0.0",
          "System.Threading.Tasks.Extensions": "4.6.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.CodeAnalysis.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.25.56712"
          }
        },
        "resources": {
          "lib/netstandard2.0/cs/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "cs"
          },
          "lib/netstandard2.0/de/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "de"
          },
          "lib/netstandard2.0/es/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "es"
          },
          "lib/netstandard2.0/fr/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "fr"
          },
          "lib/netstandard2.0/it/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "it"
          },
          "lib/netstandard2.0/ja/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ja"
          },
          "lib/netstandard2.0/ko/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ko"
          },
          "lib/netstandard2.0/pl/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "pl"
          },
          "lib/netstandard2.0/pt-BR/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netstandard2.0/ru/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ru"
          },
          "lib/netstandard2.0/tr/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "tr"
          },
          "lib/netstandard2.0/zh-Hans/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netstandard2.0/zh-Hant/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.CSharp/5.0.0": {
        "dependencies": {
          "Microsoft.CodeAnalysis.Common": "5.0.0",
          "System.Buffers": "4.6.0",
          "System.Collections.Immutable": "9.0.0",
          "System.Memory": "4.6.0",
          "System.Numerics.Vectors": "4.6.0",
          "System.Reflection.Metadata": "9.0.0",
          "System.Runtime.CompilerServices.Unsafe": "6.1.0",
          "System.Text.Encoding.CodePages": "8.0.0",
          "System.Threading.Tasks.Extensions": "4.6.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.CodeAnalysis.CSharp.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.25.56712"
          }
        },
        "resources": {
          "lib/netstandard2.0/cs/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "cs"
          },
          "lib/netstandard2.0/de/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "de"
          },
          "lib/netstandard2.0/es/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "es"
          },
          "lib/netstandard2.0/fr/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "fr"
          },
          "lib/netstandard2.0/it/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "it"
          },
          "lib/netstandard2.0/ja/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "ja"
          },
          "lib/netstandard2.0/ko/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "ko"
          },
          "lib/netstandard2.0/pl/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "pl"
          },
          "lib/netstandard2.0/pt-BR/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netstandard2.0/ru/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "ru"
          },
          "lib/netstandard2.0/tr/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "tr"
          },
          "lib/netstandard2.0/zh-Hans/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netstandard2.0/zh-Hant/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.Kiota.Abstractions/1.20.1": {
        "dependencies": {
          "Std.UriTemplate": "2.0.5",
          "System.Diagnostics.DiagnosticSource": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Kiota.Abstractions.dll": {
            "assemblyVersion": "1.20.1.0",
            "fileVersion": "1.20.1.0"
          }
        }
      },
      "Microsoft.Kiota.Http.HttpClientLibrary/1.20.1": {
        "dependencies": {
          "Microsoft.Kiota.Abstractions": "1.20.1",
          "System.Diagnostics.DiagnosticSource": "6.0.0",
          "System.Text.Json": "6.0.10"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Kiota.Http.HttpClientLibrary.dll": {
            "assemblyVersion": "1.20.1.0",
            "fileVersion": "1.20.1.0"
          }
        }
      },
      "Microsoft.Kiota.Serialization.Form/1.20.1": {
        "dependencies": {
          "Microsoft.Kiota.Abstractions": "1.20.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Kiota.Serialization.Form.dll": {
            "assemblyVersion": "1.20.1.0",
            "fileVersion": "1.20.1.0"
          }
        }
      },
      "Microsoft.Kiota.Serialization.Json/1.20.1": {
        "dependencies": {
          "Microsoft.Kiota.Abstractions": "1.20.1",
          "System.Text.Json": "6.0.10"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Kiota.Serialization.Json.dll": {
            "assemblyVersion": "1.20.1.0",
            "fileVersion": "1.20.1.0"
          }
        }
      },
      "Microsoft.Kiota.Serialization.Multipart/1.20.1": {
        "dependencies": {
          "Microsoft.Kiota.Abstractions": "1.20.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Kiota.Serialization.Multipart.dll": {
            "assemblyVersion": "1.20.1.0",
            "fileVersion": "1.20.1.0"
          }
        }
      },
      "Microsoft.Kiota.Serialization.Text/1.20.1": {
        "dependencies": {
          "Microsoft.Kiota.Abstractions": "1.20.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Kiota.Serialization.Text.dll": {
            "assemblyVersion": "1.20.1.0",
            "fileVersion": "1.20.1.0"
          }
        }
      },
      "Std.UriTemplate/2.0.5": {
        "runtime": {
          "lib/netstandard2.0/Std.UriTemplate.dll": {
            "assemblyVersion": "2.0.5.0",
            "fileVersion": "2.0.5.0"
          }
        }
      },
      "System.Buffers/4.6.0": {
        "runtime": {
          "lib/netstandard2.0/System.Buffers.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.600.24.56208"
          }
        }
      },
      "System.Collections.Immutable/9.0.0": {
        "dependencies": {
          "System.Memory": "4.6.0",
          "System.Runtime.CompilerServices.Unsafe": "6.1.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Collections.Immutable.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/6.0.0": {
        "dependencies": {
          "System.Memory": "4.6.0",
          "System.Runtime.CompilerServices.Unsafe": "6.1.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Memory/4.6.0": {
        "dependencies": {
          "System.Buffers": "4.6.0",
          "System.Numerics.Vectors": "4.6.0",
          "System.Runtime.CompilerServices.Unsafe": "6.1.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Memory.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.600.24.56208"
          }
        }
      },
      "System.Numerics.Vectors/4.6.0": {
        "runtime": {
          "lib/netstandard2.0/System.Numerics.Vectors.dll": {
            "assemblyVersion": "4.1.3.0",
            "fileVersion": "4.600.24.56208"
          }
        }
      },
      "System.Reflection.Metadata/9.0.0": {
        "dependencies": {
          "System.Collections.Immutable": "9.0.0",
          "System.Memory": "4.6.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Reflection.Metadata.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.1.0": {
        "runtime": {
          "lib/netstandard2.0/System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.100.24.56208"
          }
        }
      },
      "System.Text.Encoding.CodePages/8.0.0": {
        "dependencies": {
          "System.Memory": "4.6.0",
          "System.Runtime.CompilerServices.Unsafe": "6.1.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Text.Encodings.Web/6.0.0": {
        "dependencies": {
          "System.Buffers": "4.6.0",
          "System.Memory": "4.6.0",
          "System.Runtime.CompilerServices.Unsafe": "6.1.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Text.Encodings.Web.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Text.Json/6.0.10": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "6.0.0",
          "System.Buffers": "4.6.0",
          "System.Memory": "4.6.0",
          "System.Numerics.Vectors": "4.6.0",
          "System.Runtime.CompilerServices.Unsafe": "6.1.0",
          "System.Text.Encodings.Web": "6.0.0",
          "System.Threading.Tasks.Extensions": "4.6.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Text.Json.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.3524.45918"
          }
        }
      },
      "System.Threading.Tasks.Extensions/4.6.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.1.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "4.2.1.0",
            "fileVersion": "4.600.24.56208"
          }
        }
      }
    }
  },
  "libraries": {
    "Jellyfin.CodeAnalysis/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Jellyfin.Sdk/2025.10.21": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1pG60suEiV3v77zqLd5fO9S8m8qryxj9mZYb24Me1XgSXlaCIt0SC1V1sbFKyoG70Q3n915wT4Ko4BUanorRug==",
      "path": "jellyfin.sdk/2025.10.21",
      "hashPath": "jellyfin.sdk.2025.10.21.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UcSjPsst+DfAdJGVDsu346FX0ci0ah+lw3WRtn18NUwEqRt70HaOQ7lI72vy3+1LxtqI3T5GWwV39rQSrCzAeg==",
      "path": "microsoft.bcl.asyncinterfaces/6.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.6.0.0.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Common/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZXRAdvH6GiDeHRyd3q/km8Z44RoM6FBWHd+gen/la81mVnAdHTEsEkO5J0TCNXBymAcx5UYKt5TvgKBhaLJEow==",
      "path": "microsoft.codeanalysis.common/5.0.0",
      "hashPath": "microsoft.codeanalysis.common.5.0.0.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.CSharp/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5DSyJ9bk+ATuDy7fp2Zt0mJStDVKbBoiz1DyfAwSa+k4H4IwykAUcV3URelw5b8/iVbfSaOwkwmPUZH6opZKCw==",
      "path": "microsoft.codeanalysis.csharp/5.0.0",
      "hashPath": "microsoft.codeanalysis.csharp.5.0.0.nupkg.sha512"
    },
    "Microsoft.Kiota.Abstractions/1.20.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bv1n2gnxA/O+1a26h3YB6bgcc3ZSLCjRumMh7sVkFmksLaVonhcrJpUrEtBlnnYPrnHwzm/1BYQnYjCVG7A+fA==",
      "path": "microsoft.kiota.abstractions/1.20.1",
      "hashPath": "microsoft.kiota.abstractions.1.20.1.nupkg.sha512"
    },
    "Microsoft.Kiota.Http.HttpClientLibrary/1.20.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pQzs+9n3QAG/FKFwgIaRE0EqOXfW3rWliOdk9XZbghyRdeAtiQjSbJbpascdZlf7uatLpPYA145q6MYpLxvsgA==",
      "path": "microsoft.kiota.http.httpclientlibrary/1.20.1",
      "hashPath": "microsoft.kiota.http.httpclientlibrary.1.20.1.nupkg.sha512"
    },
    "Microsoft.Kiota.Serialization.Form/1.20.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-n7izb8GZSoatmFSpMaHmh78U3oW+YdYb2gDwhkG86COHuiGWV9s0BKBeUlFakAV00CDwaH9iFqxCQ0veYVkG1A==",
      "path": "microsoft.kiota.serialization.form/1.20.1",
      "hashPath": "microsoft.kiota.serialization.form.1.20.1.nupkg.sha512"
    },
    "Microsoft.Kiota.Serialization.Json/1.20.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4MumZe45DI/o1YP+hq7wyArOHDhjkSiu14ysN4xWKe6vwlu43BUYydA/yT0CtjoPwbFW/6jfx/NVSvM3DzBzbg==",
      "path": "microsoft.kiota.serialization.json/1.20.1",
      "hashPath": "microsoft.kiota.serialization.json.1.20.1.nupkg.sha512"
    },
    "Microsoft.Kiota.Serialization.Multipart/1.20.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tP7ZxA1zsIi3FE8CHwfA5JnzlW1NYld+LpFihFq+S7IXFDv1x37I968lPKGIdEpWW9vWacuqDQVKIyJiKZ257A==",
      "path": "microsoft.kiota.serialization.multipart/1.20.1",
      "hashPath": "microsoft.kiota.serialization.multipart.1.20.1.nupkg.sha512"
    },
    "Microsoft.Kiota.Serialization.Text/1.20.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Cue4l9AeU0WgL2CdUW8K58BMwQOyiHgT7aCov2qGEKpmpeWQj7cmAWCgxDfPHYPkZtz1Ccbrw4/6KrDgCmrC3Q==",
      "path": "microsoft.kiota.serialization.text/1.20.1",
      "hashPath": "microsoft.kiota.serialization.text.1.20.1.nupkg.sha512"
    },
    "Std.UriTemplate/2.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PtqPdWNBObRcDHjyjbgOz2XoCJQaiA+HNDPQve/O7yGCkospfHDCuH9ULVx1msImwHHG+uhpDjiZX7bpLN/cnw==",
      "path": "std.uritemplate/2.0.5",
      "hashPath": "std.uritemplate.2.0.5.nupkg.sha512"
    },
    "System.Buffers/4.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lN6tZi7Q46zFzAbRYXTIvfXcyvQQgxnY7Xm6C6xQ9784dEL1amjM6S6Iw4ZpsvesAKnRVsM4scrDQaDqSClkjA==",
      "path": "system.buffers/4.6.0",
      "hashPath": "system.buffers.4.6.0.nupkg.sha512"
    },
    "System.Collections.Immutable/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QhkXUl2gNrQtvPmtBTQHb0YsUrDiDQ2QS09YbtTTiSjGcf7NBqtYbrG/BE06zcBPCKEwQGzIv13IVdXNOSub2w==",
      "path": "system.collections.immutable/9.0.0",
      "hashPath": "system.collections.immutable.9.0.0.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-frQDfv0rl209cKm1lnwTgFPzNigy2EKk1BS3uAvHvlBVKe5cymGyHO+Sj+NLv5VF/AhHsqPIUUwya5oV4CHMUw==",
      "path": "system.diagnostics.diagnosticsource/6.0.0",
      "hashPath": "system.diagnostics.diagnosticsource.6.0.0.nupkg.sha512"
    },
    "System.Memory/4.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OEkbBQoklHngJ8UD8ez2AERSk2g+/qpAaSWWCBFbpH727HxDq5ydVkuncBaKcKfwRqXGWx64dS6G1SUScMsitg==",
      "path": "system.memory/4.6.0",
      "hashPath": "system.memory.4.6.0.nupkg.sha512"
    },
    "System.Numerics.Vectors/4.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t+SoieZsRuEyiw/J+qXUbolyO219tKQQI0+2/YI+Qv7YdGValA6WiuokrNKqjrTNsy5ABWU11bdKOzUdheteXg==",
      "path": "system.numerics.vectors/4.6.0",
      "hashPath": "system.numerics.vectors.4.6.0.nupkg.sha512"
    },
    "System.Reflection.Metadata/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ANiqLu3DxW9kol/hMmTWbt3414t9ftdIuiIU7j80okq2YzAueo120M442xk1kDJWtmZTqWQn7wHDvMRipVOEOQ==",
      "path": "system.reflection.metadata/9.0.0",
      "hashPath": "system.reflection.metadata.9.0.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5o/HZxx6RVqYlhKSq8/zronDkALJZUT2Vz0hx43f0gwe8mwlM0y2nYlqdBwLMzr262Bwvpikeb/yEwkAa5PADg==",
      "path": "system.runtime.compilerservices.unsafe/6.1.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.1.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OZIsVplFGaVY90G2SbpgU7EnCoOO5pw1t4ic21dBF3/1omrJFpAGoNAVpPyMVOC90/hvgkGG3VFqR13YgZMQfg==",
      "path": "system.text.encoding.codepages/8.0.0",
      "hashPath": "system.text.encoding.codepages.8.0.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Vg8eB5Tawm1IFqj4TVK1czJX89rhFxJo9ELqc/Eiq0eXy13RK00eubyU6TJE6y+GQXjyV5gSfiewDUZjQgSE0w==",
      "path": "system.text.encodings.web/6.0.0",
      "hashPath": "system.text.encodings.web.6.0.0.nupkg.sha512"
    },
    "System.Text.Json/6.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NSB0kDipxn2ychp88NXWfFRFlmi1bst/xynOutbnpEfRCT9JZkZ7KOmF/I/hNKo2dILiMGnqblm+j1sggdLB9g==",
      "path": "system.text.json/6.0.10",
      "hashPath": "system.text.json.6.0.10.nupkg.sha512"
    },
    "System.Threading.Tasks.Extensions/4.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I5G6Y8jb0xRtGUC9Lahy7FUvlYlnGMMkbuKAQBy8Jb7Y6Yn8OlBEiUOY0PqZ0hy6Ua8poVA1ui1tAIiXNxGdsg==",
      "path": "system.threading.tasks.extensions/4.6.0",
      "hashPath": "system.threading.tasks.extensions.4.6.0.nupkg.sha512"
    }
  }
}